body {
  /*background-color: rgb(44, 62, 80);*/
  background-color: #36526d;
}
h2 {
  color: rgb(252, 255, 245);
  padding: 10px 0 5px 0;
  font-family: tilda-petite, sans-serif;
  font-weight: 400;
  font-style: normal;
  font-size: 48px;
}
h4 {
  color: rgb(252, 255, 245);
  padding-bottom: 5px;
  font-family: source-sans-pro, sans-serif;
  font-weight: 400;
  font-style: normal;
  font-size: 22px;
}
p {
	margin: 0;
}
img {
	width: 100%;
}
.gal_content {
  width: 100%;
  margin: auto;
}
.content-text {
  color: rgb(252, 255, 245);
  padding-bottom: 20px;
  font-family: source-sans-pro, sans-serif;
  font-weight: 400;
  font-style: normal;
  font-size: 18px;
  padding-left: 12px;
  padding-right: 12px;
}
.about-text {
  max-width: 420px;
  margin: auto;
}
.artist {
  border-radius: 50%;
  display: block;
  margin: auto;
  height: 50%;
  width: 50%;
}
#about {
  padding-top: 40px;
}
a {
  font-family: source-sans-pro, sans-serif;
  font-weight: 400;
  font-style: normal;
}
a:hover {
	text-decoration: none;
  color: rgb(247, 226, 203);
}
.top-section {
  padding: 40px 0 30px 0;
}
.line {
  background-color: rgb(252, 255, 245);
  height: 1px;
  width: 75%;
}
.full-line {
  background-color: rgb(252, 255, 245);
  height: 1px;
  width: 100%;
  margin-bottom: 10px;
}
.categories {
  font-size: 18px;
}
.landing-box {
  padding: 0;
}
.pic-btn {
  height: 6px;
  width: 100%;
  -webkit-box-shadow: 0px 4px 6px 1px rgba(0, 0, 0, 0.75);
	-moz-box-shadow: 0px 4px 6px 1px rgba(0, 0, 0, 0.75);
	box-shadow: 0px 4px 6px 1px rgba(0, 0, 0, 0.75);
  border-radius: 15px;
}
.category-img-flowers {
  height: 150px;
  width: 100%;
  background: linear-gradient(rgba(0,0,0,0.3),rgba(0,0,0,0.3)),url('../img/flower.jpeg') no-repeat center;
  background-size: cover;
  display: none;
}
.category-img-scenery {
  height: 150px;
  width: 100%;
  background: linear-gradient(rgba(0,0,0,0.3),rgba(0,0,0,0.3)),url('../img/scenery.jpg') no-repeat center;
  background-size: cover;
  display: none;
}
.category-img-music {
  height: 150px;
  width: 100%;
  background: linear-gradient(rgba(0,0,0,0.3),rgba(0,0,0,0.3)),url('../img/music.jpg') no-repeat center;
  background-size: cover;
}
.category-img-animals {
  height: 150px;
  width: 100%;
  background: linear-gradient(rgba(0,0,0,0.3),rgba(0,0,0,0.3)),url('../img/animals.jpg') no-repeat center;
  background-size: cover;
  display: none;
}
.category-img-abstract {
  height: 150px;
  width: 100%;
  background: linear-gradient(rgba(0,0,0,0.3),rgba(0,0,0,0.3)),url('../img/abstract.jpg') no-repeat center;
  background-size: cover;
  display: none;
}
.category-img-figures {
  height: 150px;
  width: 100%;
  background: linear-gradient(rgba(0,0,0,0.3),rgba(0,0,0,0.3)),url('../img/figures.jpg') no-repeat center;
  background-size: cover;
  display: none;
}
.category-img-bottles {
  height: 150px;
  width: 100%;
  background: linear-gradient(rgba(0,0,0,0.3),rgba(0,0,0,0.3)),url('../img/riverbend.jpeg') no-repeat center;
  background-size: cover;
  display: none;
}
.label {
  text-align: center;
  top: 50%;
  left: 50%;
  transform: translate(-50%,-50%);
  position: relative;
  font-family: source-sans-pro, sans-serif;
  font-weight: 400;
  font-style: normal;
  font-size: 36px;
  text-align: center;
}
footer {
  position: relative;
  bottom: 0;
  width: 100%;
}
.copyright {
  width: 100%;
  line-height: 40px;
  text-align: center;
  color: rgb(255, 246, 230);
  display: none;
}
.alert-dismissible .close {
    padding: .5rem 1.25rem;
}
/* UPLOAD FORM */

.gallery-upload {
	background-color: #185344;
  max-width: 420px;
  margin: auto auto 20px auto;
  color: rgb(252, 255, 245);
  text-align: center;
}
.gallery-upload .form-control {
  margin-bottom:20px;
}
.gallery-upload h2 {
  font-family: source-sans-pro, sans-serif;
  font-weight: 400;
  font-style: normal;
  font-size:22px;
  margin:0 0 8px 0;
  padding-top: 20px;
}
.gallery-upload label {
  font-size: 14px;
  padding-bottom: 15px;
}
.gallery-remove {
	background-color: #531818;
  max-width: 420px;
  margin: auto auto 20px auto;
  color: rgb(252, 255, 245);
  text-align: center;
}
.gallery-remove .form-control {
  margin-bottom:20px;
}
.gallery-remove h2 {
  font-family: source-sans-pro, sans-serif;
  font-weight: 400;
  font-style: normal;
  font-size:22px;
  margin:0 0 15px 0;
  padding-top: 20px;
}
.form-group {
  margin: 0;
}

/* LOGIN FORM */

.form-signin {
    width: 100%;
    max-width: 420px;
    padding: 0 15px 25px 15px;
    margin: auto;
}
.form-signin input {
  margin-bottom: 15px;
}

/* GALLERY STYLING */

.col {
  margin: 0 10px 0 10px;
  padding: 0;
}
.col-md {
  margin: 0 10px 0 10px;
  padding: 0;
}
.col-1 {
  margin: 0 10px 0 10px;
  padding: 0;
}
.col-lg-4 {
  padding: 0 25px 40px 25px;
}
#img-title {
	font-size: 16px;
	font-weight: bold;
	padding-bottom: 5px;
}
.details {
	background-color: #27323e;
	color: white;
	font-weight: 200;
	font-size: 14px;
	padding: 12px 12px;
	height: 100%;
	border-bottom-left-radius: 6px;
	border-bottom-right-radius: 6px;
}
.thumbnail {
/*  height: 150px; */
  width: 100%;
	/*border: 2px solid rgb(252, 255, 245);*/
	/*box-shadow:0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);*/
	-webkit-box-shadow: 0px 4px 6px 1px rgba(0, 0, 0, 0.75);
	-moz-box-shadow: 0px 4px 6px 1px rgba(0, 0, 0, 0.75);
	box-shadow: 0px 4px 6px 1px rgba(0, 0, 0, 0.75);
	border-radius: 10px;
  margin: 0 0 20px 0;
	}
.img-fluid {
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
}
.gotopbtn {
  position: fixed;
  width: 50px;
  height: 50px;
  background: rgb(231, 76, 60);
  bottom: 25px;
  right: 25px;
  text-decoration: none;
  text-align: center;
  line-height: 50px;
  color: white;
  font-size: 22px;
}

/* MEDIA QUERIES */
/* Extra small devices (portrait phones, less than 576px) */
/* No media query for `xs` since this is the default in Bootstrap */

/* Small devices (landscape phones, 576px and up) */
@media (min-width: 576px) {

 }

/* Medium devices (tablets, 768px and up) */
@media (min-width: 768px) {
  .landing-img {
    height: 400px;
  }
  .col-lg-4 {
    padding: 0 40px 40px 40px;
  }
}

/* Large devices (desktops, 992px and up) */
@media (min-width: 992px) {
  .landing-img {
    height: 500px;
  }
  .line {
    width: 50%;
  }
  .col-lg-4 {
    padding: 0 20px 40px 20px;
  }
  .gal_content {
    width: 65%;
    margin: auto;
  }
}

/* Extra large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
  .landing-img {
    height: 550px;
    background: linear-gradient(rgba(0,0,0,0.2),rgba(0,0,0,0.2)),url('../img/landbig.jpg') no-repeat center;
    background-size: cover;
    padding: 0;
  }
  .col-lg-4 {
    padding: 0 40px 40px 40px;
  }
}
